.fleft {
	float: left;
}

#m-private { margin: 15px 0 0 0; }
#m-private .main-title { font-size: 13px; }
.overlay-hidden {
	display: none;
}

#m-private .sc-ad {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 6px;
    margin-top: 20px;
}
.new-banner-skype{
	margin-top: 10px;
	height: auto;
	width: 100%;
}

.new-banner-skype img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.popup-new{
	border-radius: 4px;
	width: 90%;
	margin: 120px auto!important;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.popup-new-content{
	padding: 10px;
}
.popup-new-button{
	background: #d92a80;
	color: #fff;
	padding: 8px 16px;
	font-size: 14px;
	border-radius: 4px;
	cursor: pointer;
	margin: 10px auto;
	outline: none!important;
}
.popup-header{
	background: #d31e74;
	width: 100%;
	max-width: 650px;
	height: 30px;
	overflow-y: auto;
	max-height: 610px;
}
#CamInfoPopup{
	display: none;
	z-index: 10000;
	position: fixed;
	width: 100%;
	border-radius: 4px;
	overflow-y: auto;
	background: #0000005c;
	max-width: unset;
	flex-direction: column;
	left: 0;
	top: 0;
	align-items: center;
	justify-content: center;
	overflow: auto;
	height: 100%;
	padding: 55px 0;
	box-sizing: border-box;
}


#m-private .sc-ad img {
	max-width: 100%;
    height: auto;
}

#m-private .inner {  }


#m-private input[type="radio"] { border:none !important; }

#profile-tabs { list-style: none; padding: 0; }
#profile-tabs > li {
	display: block;
	width: 100%;
	height: 31px;
	padding: 15px 0 0 0;
	position: relative;
}
#profile-tabs li.active, #profile-tabs li.selectable {
	background: url(./i/private/p/profile_tab_clickable_bg.png) repeat-x;
	border-top:1px solid #d6d6d6;
	border-left:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;
}

#profile-tabs li.passive {
	background: url(./i/private/p/profile_tab_not_clickable_bg.png) repeat-x;
	margin: 1px 0px 0 0;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-top:1px solid #fff;
}

#profile-tabs > li span {
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}

#profile-tabs > li a {
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	padding-left: 15px;
}

#profile-tabs > li span.step {
	padding-left: 15px;
}

#navigation li a.jobs-rent span {
	margin: 0 auto -27px auto;
	background: url(../img/_/V3/a6_jobs_icon.png) no-repeat;
	background-size: 90%;
}

/*.eng {*/
/*	background: url('../img/v2.1/sticker_new.gif') no-repeat 0 0;*/
/*	padding-left: 5px;*/
/*}*/

/*.deu {*/
/*	background: url('../img/v2.1/sticker_new.gif') no-repeat 0 0;*/
/*	padding-left: 5px;*/
/*}*/

.relative{
	position: relative;
}

.relative-child {
	width: 50px;
	height: 50px;
	background: url(../img/v2.1/sticker_new.gif) no-repeat 0 0;
	position: absolute;
	top: -7px;
	left: 0px;
}

#profile-tabs > li div.icon-open {
	width: 27px;
	height: 27px;
	position: absolute;
	right: 15px;
	top: 10px;
	background: url(./i/private/p/tab_opened_icon.png) no-repeat;
}
#profile-tabs > li div.icon-ok {
	width: 37px;
	height: 35px;
	position: absolute;
	right: 7px;
	top: 5px;
	background: url(./i/private/p/ok_icon.png) no-repeat;
}
#profile-tabs > li div.icon-closed {
	width: 27px;
	height: 27px;
	position: absolute;
	right: 15px;
	top: 10px;
	background: url(./i/private/p/tab_closed_icon.png) no-repeat;
}
#profile-tabs > li a.icon-closed-link {
	display: block;
	width: 27px;
	height: 27px;
	position: absolute;
	right: 15px;
	top: 10px;
	padding: 0;
	background: url(./i/private/p/tab_closed_icon.png) no-repeat;
}


#m-private {}
#m-private .c-body {
	border: 1px solid #D6D6D6;
	border-top: none !important;
	border-bottom: none !important;
	margin-left: 1px;
	padding: 0 5px 15px 10px;
}
#m-private .c-body.bot-border {
	border-bottom: 1px solid #D6D6D6 !important;
}
#m-private .c-body .c-title {
	color: #990000;
	font-size: 13px;
	font-weight: bold;
	padding: 15px 0px 15px 5px;
	border-bottom: 1px dotted #ccc;
	margin: 0 0 5px 0;
}

#m-private .inner select {
	padding: 3px;
}
#m-private .inner select.w194 {
	width: 194px;
}
#m-private .inner select.w170 {
	width: 170px;
}
#m-private .inner .error {
	margin: 2px 0 0 0;
	padding: 2px;
}

#m-private .inner #btn-location-add {
	width: 16px;
	height: 16px;
	display: block;
	float: left;
}

.icon-remove, .icon-remove:hover{
	background: url("/img/delete.png") no-repeat;
	cursor: pointer;
	margin: 5px 0 0 5px;
	width: 16px;
	height: 16px;
	display: block;
	float: left;
}

.icon-add, .icon-add:hover{
	background: url("/img/add.png") no-repeat;
	cursor: pointer;
	margin: 5px 0 0 5px;
}

#m-private .actions-container {
	padding: 20px 0;
	margin: 0 0 0 1px;
	border: 1px solid #D6D6D6;
	border-top: none !important;
}

#m-private .actions-container .nav-wrapp-one {
	margin: 0 auto;
	width: 110px;
}
#m-private .actions-container .nav-wrapp-two {
	margin: 0 auto;
	width: 210px;
}

#m-private .actions-container .btn-big {
	float: left;
}

#m-private .actions-container .btn-big span {
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
}

#m-private .actions-container .btn-big span.icon-back {
	background: url(./i/private/p/icon_back.png) no-repeat;
	width: 75px;
	height: 31px;
	display: block;
	margin-right: 10px;
	padding: 12px 0 0 25px;
}
#m-private .actions-container .btn-big span.icon-next {
	background: url(./i/private/p/icon_next.png) no-repeat;
	width: 95px;
	height: 31px;
	display: block;
	padding: 12px 0 0 5px;
}

#m-private .actions-container .btn-big span.icon-save {
	background: url(./i/private/p/icon_btn.png) no-repeat;
	width: 100px;
	height: 31px;
	display: block;
	padding: 12px 0 0 0px;
	text-align: center;
}
#m-private .actions-container .btn-big span.icon-reset {
	background: url(./i/private/p/icon_btn.png) no-repeat;
	width: 100px;
	height: 31px;
	display: block;
	padding: 12px 0 0 0px;
	text-align: center;
	margin-left: 5px;
}

.form .lng-picker {
	float: left;
	padding-top: 2px;
}


.form .lng-picker span {
	padding: 5px;
	cursor: pointer;
	width: 16px;
	height: 11px;
	display: block;
	float: left;
	margin-right: 5px;
}

.form .lng-picker span.active {
	background: #ddd;
	border: 1px solid #ccc;
	padding: 4px;
}

#m-private .lngs-box { }
#m-private .lngs-box .fl { margin: 0 15px 0 0; width: 120px; }
#m-private .lngs-box .fl img { vertical-align: middle; }
#m-private .lngs-box .fl span { vertical-align: middle; }
#m-private .lngs-box .rmv { float: left; margin: 3px 0 0 12px; }
#m-private .lngs-box .inner { padding: 0px !important; }
/*#m-private .lngs-box .inner select { width: 120px; }*/
#m-private .lngs-box .row { margin: 0 0 10px 0; }

#m-private .working-times .top label { display: inline; float: none; }
#m-private .working-times .top #n-e { margin-top: 5px; }
#m-private .working-times .top p.tip { font-size: 10px; color: #656565; width: 290px; margin: 5px 0; }
#m-private .working-times .work-schedule-title { text-align: center; font-weight: bold; font-size: 12px; margin: 5px 0; }

#vacation .label {
	display: block;
	width: 80px;
	float: left;
}
#vacation .divline {
	margin: 10px 0;
}

#m-private .avail-for { margin: 15px 0 0 0; }
#m-private .avail-for label { width: 100px;  }
#m-private .avail-for .options-vertical label { width: 200px; }
#m-private .avail-for .options-vertical .ml10 { margin-left: 20px; }
#m-private .avail-for input[type=radio] { background: none; width: 20px; }
#m-private .avail-for input[type=text] { width: 60px; }

#m-private .select-city-top {}
#m-private .select-city-top .attn { font-size: 11px; background: #fff3b0; padding: 10px 10px; margin: 0 0 10px 0; border: 1px solid #f3e17d; }
#m-private .select-city-top .attn strong { color: #8c0221; }

#m-private .select-city {

}
#m-private .select-city .sel{
	float: left;
}
#m-private .select-city .btn{
	float: left;
}

#m-private .select-city #locations{ margin: 10px 0 0 0; }
#m-private .select-city select { padding: 3px; }
#m-private .select-city #locations .cit{ margin: 6px 0 0 5px; }
#m-private .select-city #locations .base_city_selected{
	background-color: #D54E21;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
}
#m-private .select-city #add-city {
	background: url(./i/private/p/add_city.png) no-repeat;
	border: none;
	display: block;
	width: 18px;
	height: 18px;
	cursor: pointer;
	margin: 3px 0 0 10px;
}

#mobile-photos {}
#mobile-photos h2.saved { font-size: 12px; color: #ff4c00; text-transform: uppercase; text-align: center; margin: 10px 0; }
#mobile-photos .msg-box { font-size: 11px; background: #fff3af; padding: 10px; border: 1px solid #f0e17a; }
#mobile-photos .p-count-text { font-size: 11px; font-weight: bold; margin: 0 0 10px 0; }
#mobile-photos .upload-photo-text { font-size: 11px; margin: 0px; padding: 0px; font-weight: bold; }


#m-private .none { display: none !important; }
#m-private .wt-sel-all { text-align: center; background: #fff3af; text-transform: uppercase; border: 1px solid #f0e17a; padding: 8px; margin: 5px 0; }
#m-private .wt-wrapper { margin: 10px 0 10px 5px; }

#m-private .wt-wrapper select { padding: 3px; width: 60px; }
#m-private .wt-wrapper p { text-align: center; text-transform: uppercase; margin: 0 0 5px 0; font-size: 11px; font-weight: bold; }
#m-private .wt-wrapper .wt-from {
	float: left;
	height: 44px;
	border: 1px solid #4ea6f0;
	background: url(./i/private/p/wt_from_bg.png) repeat-x;
	margin: 0 2px 0 0;
	padding: 2px 3px 3px 3px;
}
#m-private .wt-wrapper .wt-to {
	float: left;
	height: 44px;
	border: 1px solid #818789;
	background: url(./i/private/p/wt_to_bg.png) repeat-x;
	padding: 2px 3px 3px 3px;
}

#m-private .btn-work-days-all {
	background: url(./i/private/p/apply_btn_bg.png) repeat-x;
	height: 24px;
	float: right;
	font-size: 11px;
	cursor: pointer;
	color: #fff;
	font-weight: bold;
	padding: 0 4px;
	line-height: 24px;
}

#m-private .gray-or {
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	margin: 10px 0;
}

#m-private #add-cityzone {
	background: url(./i/private/p/add_city.png) no-repeat;
	border: none;
	width: 18px;
	height: 18px;
	cursor: pointer;
	margin: 1px 0 0 10px;
}

#m-private .rm-ctzone {
	margin: 5px 0px;
}
#m-private .remove-cityzone {
	background: url(./i/private/p/remove.png) no-repeat;
	padding: 0 0 0 22px;
}

#m-private .c-sep {
	border-bottom: 1px dotted #ccc;
	margin: 15px 0 15px 0;
}

#m-private .p-escort .image {
	margin: 5px 0 0 0 !important;
}
/*#m-private .bot-sep {
	background: url(./i/private/p/manage_sep.png) repeat-x bottom left;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
}*/

#m-private .actions-wrapper button {
	padding: 5px 0;
	display: inline-block;
    float: left;
}

#m-private .dashboard-paging {
	text-align: center;
}

#m-private .dashboard-paging span {
	padding: 2px 5px;
	border: 1px solid #ccc;
}

#m-private .dashboard-paging a {
	padding: 2px 5px;
	background: #bd002c;
	color: #fff;
	border: 1px solid #ccc;
}

#m-private .error-message {
	margin: 8px 0 10px 0;
	color: red;
	font-weight: bold;
}

#m-private .package-info {
	margin: 8px 0 10px 0;
	color: red;
	font-weight: bold;
}
#m-private .package-info-new {
	color: white;
	font-weight: bold;
}
.dash-msg-box { font-size: 11px; background: #fff3af; padding: 10px; border: 1px solid #DD488B; margin: 10px 0 0 0; }
.dash-msg-box-new { font-size: 11px; background: #DD488B; padding: 10px; border: 1px solid #DD488B; }
.profileActionButtonContainer{
	display: flex;
    justify-content: center;
    padding-bottom: 20px;
    align-items: center;
}
#profileActionButton {
	border: 1px solid #ccc;
    border-radius: 4px;
    padding: 8px 13px;
    margin: 3px 0 0 10px;
    background: #eee;
    text-decoration: initial;
}
.disableButton{
	    background: #c40000!important;
    color: white!important;
}

.escort-thumb {
	width: 95px;
	overflow: hidden;
}
.escort-thumb .escort-showname-a {
	height: 17px;
	width: 95px;
	display: block;
	overflow: hidden;
}

.verify h2 {
	font-size: 16px;
}
.verify p {
	font-size: 11px;
	margin: 0 0 5px 0;
	line-height: 16px;
}
.verify .startnow {
	text-align: center;
	margin: 10px 0;
}

.divline {
	margin: 0 0 5px 0;
}

.verpic-img {
	float: left;
	margin: 0 10px 10px 0;
}

.actions-container.ap {
	border: none !important;
}
.ap-wrapper {
	width: 206px;
	margin: 0 auto;
}

.tbl {
	font-size: 11px;
}

.tbl .odd {
	background: #fff;
}

.tbl .even {
	background: #f4f4f4;
}

.tbl .row {
	padding: 4px 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	float: left;
	clear: left;
	border: 1px solid #ccc;
	margin-bottom: 4px;
}

.tbl .head {
	background: #333;
	color: #fff;
	font-weight: bold;
}

.tbl .head .col {
	border-right: 1px dotted #eee;
}

.tbl .last {
	border-right: 0 none !important;
}

.tbl .col {
	float: left;
	width: 72px;
	text-align: center;
}

.tbl button {
	margin: 1px 0 0 5px;
	display: block;
	float: left;
	padding: 0;
	background: none;
	border: 0 none;
}

.tbl .col4 {
	width: 60px;
}

.tbl .col1 {
	width: 58px;
}

.tbl select {
	display: inline;
	float: none;
}

.tbl label {
	font-weight: normal;
	text-align: left;
	float: none;
	display: block;
}

.tbl label.base {
	font-weight: bold;
}

.tbl select {width: 60px;}

/*########## signin-box ###############*/
.signin-box div.signin-top-title {
	color: #3f4651;
	margin: 0 0 5px 0;
	font-size: 18px;
	font-weight: bold;
}
.signin-box div.signin-title {
	color: #727064;
	margin: 0 0 10px 0;
}
.signin-box .actions button.submit{
    display: block;
    color: white;
    text-align: center;
    border: none;
    width: 100%;
    height: 40px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 3px;
    border: 1px solid #d4d7da;
    background: linear-gradient(#ed459b, #ea4298);
}
.signin-box div.signin-subtitle {
	color: #000000;
	margin: 0 0 5px 0;
	font-size: 15px;
	font-weight: bold;
}
.signin-box div.subtitle-descrition {
	padding-top: 10px;
}

.signin-box hr.line-seperator{
	border-color: #d7d7d7;
	clear: both;
	padding-bottom: 5px;
    height: 1px;
    border-top: 1px;
    border-left: none;
    border-right: none;
}
.signin-box  #staylogged{
	float: left;
	margin-right: 8px;
    margin-top: 8px;
}
.signin-box input[type=text],.signin-box input[type=url],.signin-box input[type=email],.signin-box input[type=password],.signin-box input[type=tel] {
	-webkit-appearance: none; -moz-appearance: none;
	display: block;
	margin: 0;
	width: 99%;
	height: 40px;
	line-height: 40px;
	font-size: 17px;
	border: 1px solid #b6bbc1;
	background: none;
	border-radius: 2px;

	-webkit-box-shadow: inset 2px 2px 2px 0px #dddddd;
	-moz-box-shadow: inset 2px 2px 2px 0px #dddddd;
	box-shadow: inset 0px 2px 1px 0px #ddd;

	padding: 0px;
	color: #656363;
}
.signin-box .signin-form label{
	font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%;
}
/* .signin-box input.username {
	background: url(./i/private/username_input.png) no-repeat 0% 50%;
	padding: 0 0 0 40px;
}

.signin-box input.password {
	background: url(./i/private/password_input.png) no-repeat 0% 50%;
	padding: 0 0 0 40px;
} */

.signin-box div.forgot {
	text-align: center;
	margin: 10px 5px 10px 0;
}
.signin-box div.forgot a{
	color: #d20000;
	text-decoration: none;
}

.signin-box div.actions-wrapper {
	padding: 10px 0 0 0;
	border-bottom: 1px solid #ededed;
}

.signin-box div.actions input[type=submit]{
	display: block;
    color: white;
    text-align: center;
    border: none;
    width: 100%;
    height: 40px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 3px;
    border: 1px solid #d4d7da;
    background: linear-gradient(#ed459b, #ea4298);
}
.signin-box div.actions input[type=reset]{
	display: block;
	color: #fff;
	text-align: center;
	border: none;
	background: url(./i/private/reset_btn.png) no-repeat;

	width: 90px;
	height: 31px;
	float: left;

	margin: 9px 0 0 0;
	font-size: 14px;
}

.signin-box div.bottom {
	padding-top: 10px;
	line-height: 18px;
}
.signin-box div.bottom a {
	color: #d81378;
}
.signin-box div.bottom p {
	color: #63605a;
}
.signin-box ul.signin-box-checkmarks{
	padding-top: 10px;
}
.signin-box .d-flex{
	display: flex;
}
.signin-box ul.signin-box-checkmarks li {
	font-size: 10px;
    margin-bottom: 1em;
    list-style-type: none;
    padding: 0.2em 0 0 2.5em;
    position: relative;
}
.signin-box ul.signin-box-checkmarks li:before {
	content: " ";
    display: block;
    border: solid 0.8em #c63c7c;
    border-radius: 0.8em;
    height: 0;
    width: 0;
    position: absolute;
    left: 0.1em;
    top: 39%;
    margin-top: -0.5em;
}
.signin-box ul.signin-box-checkmarks li:after {
	    content: " ";
    display: block;
    width: 0.4em;
    height: 0.7em;
    border: solid #fff;
    border-width: 0 0.2em 0.2em 0;
    position: absolute;
    left: 0.6em;
    top: 28%;
    margin-top: -0.1em;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.signin-box .button{
	display: block;
    color: white;
    text-align: center;
    border: none;
    width: 96%;
    height: 40px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 3px;
     border: 1px solid #d4d7da;
    background: linear-gradient(#ed459b, #ea4298);
    text-decoration: none;
    margin-top: 10px;
    margin-bottom: 5px;
}
.signin-box .button p{
	    height: 41px;
    text-align: left;
    vertical-align: middle;
    display: table-cell;

}
.signin-box ul.signin-box-checkmarks li p{
	font-size: 14px;
    color: black;
}


#signup_success h1{
	padding-bottom: 20px;
}

#signup_success h3{
	padding-bottom: 10px;
}

#signup_success .big{
	padding-bottom: 10px;
}

/*########## signin-box ###############*/

.services {
	margin-right: 10px;
	border-collapse: collapse;
	width: 98%;
	margin: 10px 0;
	/*float: left;*/
}

.services div {
	background: #ccc;
}

.services .cx-selectbox {
	margin-top: 5px;
	float: left;
}

.services th {
	padding-bottom: 8px;
	font-size: 12px;
	text-align: left;
}

.services th.surcharge {
	color: #f00;
	font-weight: normal;
	width: 88px;
}

.services tbody td {
	padding: 1px;
	/*border-right: 1px solid #ccc;*/
}

.services td.chk {
	width: 10px;
	border: none;
}

.services label {
	cursor: pointer;
	font-size: 11px;
	padding: 3px 0 3px 0;
	font-weight: normal;
	float: none;
}

.services input {
	margin: 3px;
}

.services-extra {
	width: 264px;
}

.services-extra label {
}

.services-fetish {
	width: 238px;
}

.services-fetish label {
}

.cx-selectbox {
	position: relative;
	font-size: 10px;
	cursor: pointer;
	padding: 1px 3px 1px 3px;
	background: #fff url('../img/_/bg_selectbox.gif') repeat-x 0 100%;
	line-height: 12px;
	border: 1px solid #999;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.cx-selectbox em {
	padding-left: 13px;
	font-style: normal;
	background: url('../img/_/bullet_selectbox.gif') no-repeat 0 50%;
}

.cx-selectbox-disabled {
	opacity: .5;
	cursor: default;
}

.cx-selectbox-pushed {
	background: url('../img/_/bg_selectbox-pushed.gif');
}

.cx-selectbox-list {
	position: absolute;
	left: -1px;
	top: 17px;
	z-index: 10;
	padding: 2px;
	background: #eee;
	border: 1px solid #999;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	width: 90%;
}

.cx-selectbox-list div {
	text-align: left;
	padding: 0 2px;
}

.cx-selectbox-list .selected {
	background: #666;
	color: #fff;
}

.cx-selectbox .hide {
	display: none;
}

fieldset.rates {
	background: url('../img/_/bg_rates.gif') repeat-x;
	/*width: 400px;*/
	height: 275px;
	/*float: left;*/
}

fieldset.rates .body {
	padding: 5px;
}

.rates table {
	margin-top: 7px;
	width: 100%;
	border-collapse: collapse;
}

.rates table thead th {
	background: #333;
	color: #fff;
	text-align: center;
	padding: 3px 5px;
	font-size: 11px;
}

.rates table tbody td {
	vertical-align: bottom;
	padding: 5px 3px;
}

.rates table tbody td.currency {
	text-align: center;
	color: #555;
	font-weight: bold;
	font-family: Arial;
	font-size: 12px;
	vertical-align: middle;
}

.rates .btn-add {
	width: 60px;
	height: 24px;
	background: url('../img/_/btn_add-white.gif') no-repeat 50% 50%;
	cursor: pointer;
}
.rates table .btn-add {
	background-image: url('../img/_/btn_add-black.gif');
}

.rates table label {
	padding: 0;
	display: block;
	float: left;
	text-align: center;
	margin-right: 2px;
	font-weight: normal;
	width: 45px;
	cursor: pointer;
}

.rates table span {
	display: inline;
}

.rates table input {
	display: inline;
	margin: 0;
}

.rates .quick-options {
	margin-top: 7px;
}

/*.rates .quick-options strong {
	display: block;
}*/

.rates .quick-options .strong {
	display: block;
	font-size: 12px;
}
.rates .quick-options strong {
	font-size: 12px;
}

.rates .quick-options ul {
	list-style: none;
	padding-left: 10px;
}

.rates .quick-options ul li {
	padding-left: 20px;
	background: url('../img/_/bullet_quick-options.gif') no-repeat 0 27%;
	margin-top: 5px;
}

.rates .quick-options label {
	width: 90px;
	float: left;
}

.rates .quick-options input {
	float: left;
}

.rates .quick-options .currency {
	text-align: center;
	color: #555;
	font-weight: bold;
	font-family: Arial;
	font-size: 13px;
	vertical-align: middle;
	width: 55px;
	float: left;
	padding-top: 3px;
}

.rates .quick-options .btn-add {
	float: left;
	margin-top: -2px;
}

.defined-rates {
	border: 1px dashed #cfcfcf;
	padding: 10px;
	/*float: left;*/
	/*width: 390px;*/
	margin-top: 15px;
	margin-bottom: 15px;
}

/*.defined-rates strong {
	display: block
}*/

.defined-rates .strong {
	display: block
}

.defined-rates p {
	color: #999;
	padding-left: 20px;
}


.defined-rates ul {
	list-style: none;
	padding: 0;
	padding-left: 10px;
}

.defined-rates li {
	float: none;
	display: block;
	height: 20px;
	line-height: 20px;
}

.defined-rates li div {
	float: left;
	margin-right: 10px;
}

.defined-rates .time {

}

.defined-rates .unit {

}

.defined-rates .sep {

}

.defined-rates .price {

}

.defined-rates .currency {

}

.defined-rates .btn-remove {
	/*background: #f00;*/
	background: url('../img/v2.1/delete.png') no-repeat top left;
	float: right;
	width: 16px;
	height: 16px;
}

.blue-bg {
	background: #ccc;
	border: 1px solid #ddd;
	padding: 3px;
	margin: 5px 0 0 0;
}













/* Start :: Online Billing  */

	.escort-online-billing,
	.online-billing-payment {
		font-family: 'Open Sans', sans-serif;
		width: 95%;
		margin: 0 auto;
	}

	.escort-online-billing .title,
	.online-billing-payment .title {
		font-size: 18px;
		padding-bottom: 10px;
	}

	.escort-online-billing .sub-title,
	.online-billing-payment .sub-title {
		font-size: 14px;
		padding-bottom: 10px;
	}

	.escort-online-billing .packages-container {

	}

	.escort-online-billing .packages-container a,
	.online-billing-payment .payment-container a {
		display: block;
		width: 100%;
		height: 64px;
		background-color: #e6eef0;
		border-left: 10px solid #000000;
		border-radius: 3px;
		box-sizing: border-box;
		margin-top: 6px;
		text-decoration: none;
		padding: 10px;

	}

	.escort-online-billing .packages-container a.selected,
	.online-billing-payment .payment-container a.selected {
		border: 2px solid #ac2767;
		border-left: 10px solid #ac2767;
		color: #ac2767;
		padding: 7px;
		background-image: url('i/online-billing/ob-check-symbol.png');
		background-repeat: no-repeat;
		background-position: 95% 22px;
		background-size: 16px;
	}

	.escort-online-billing .packages-container a .package-title,
	.online-billing-payment .payment-container a .payment-title {
		display: block;
		font-size: 18px;
		font-weight: bold;
		width: 100%;
		text-transform: uppercase;
	}

	.escort-online-billing .packages-container a .package-sub-title,
	.online-billing-payment .payment-container a .payment-sub-title {
		display: block;
		font-size: 14px;
		width: 100%;
		text-transform: uppercase;
	}

	.escort-online-billing .package-details-container a {
		display: block;
		width: calc(50% - 5px);
		margin-top: 10px;
		float: left;
		padding-left: 55px;
		height: 64px;
		background-color: #ac2767;
		font-weight: bold;
		border-radius: 3px;
		text-decoration: none;
		color: #ffffff;
		line-height: 64px;
		font-size: 16px;
		box-sizing: border-box;
	}

	.escort-online-billing .package-details-container .location {
		margin-right: 10px;
		background-image: url('i/online-billing/ob-location-symbol.png');
		background-repeat: no-repeat;
		background-position: 16px 20px;
		background-size: 16px;
	}

	.escort-online-billing .package-details-container .start-time {
		background-image: url('i/online-billing/ob-time-symbol.png');
		background-repeat: no-repeat;
		background-position: 16px 20px;
		background-size: 24px;
		opacity: 0.5;
	}

	.escort-online-billing .package-details-container .start-time.active{
		opacity: 1;
	}

	.escort-online-billing .gotd-container {
		float: left;
	    width: 100%;
	}

	.escort-online-billing .gotd-container .gotd-button {
		display: block;
		width: 100%;
		padding-left: 55px;
		margin-top: 10px;
		float: left;
		height: 64px;
		background-color: #ac2767;
		font-weight: bold;
		border-radius: 3px;
		text-decoration: none;
		color: #ffffff;
		line-height: 64px;
		font-size: 16px;
		box-sizing: border-box;
		background-image: url('i/online-billing/ob-gotd-symbol.png');
		background-repeat: no-repeat;
		background-position: 16px 20px;
		background-size: 24px;
	}

	.escort-online-billing .votd-container .votd-button {
		display: block;
		width: 100%;
		padding-left: 55px;
		margin-top: 10px;
		float: left;
		height: 64px;
		background-color: #ac2767;
		font-weight: bold;
		border-radius: 3px;
		text-decoration: none;
		color: #ffffff;
		line-height: 64px;
		font-size: 16px;
		box-sizing: border-box;
		background-image: url('i/online-billing/ob-votd-symbol.png');
		background-repeat: no-repeat;
		background-position: 16px 20px;
		background-size: 24px;
	}

	.escort-online-billing .votd-container {
		float: left;
	    width: 100%;
	}

	.escort-online-billing .summary-container,
	.online-billing-payment .summary-container {
		display: block;
		height: 80px;
		max-height: 80px;
		width: 100%;
		background-color: #e6eef0;
		color: #ffffff;
		position: fixed;
		bottom: 80px;
		left: 0;
		z-index: 800;
		font-size: 20px;
		font-weight: bold;
		text-transform: uppercase;
		text-decoration: none;
		padding: 20px 0 20px 10px;
		box-sizing: border-box;
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.42);
		background-repeat: no-repeat;
		background-position: 97.5% 36px;
		background-size: 24px;
		transition: max-height 0.5s;

	}

	.escort-online-billing #locationBtn,
	.escort-online-billing #gotdBtn,
	.escort-online-billing #votdBtn {
		opacity: 0.5;
	}

	.escort-online-billing #locationBtn.active,
	.escort-online-billing #gotdBtn.active,
	.escort-online-billing #votdBtn.active {
		opacity: 1;
	}

	.escort-online-billing .summary-container.expanded,
	.online-billing-payment .summary-container.expanded {
		height: auto;
		max-height: 80%;
		background-image: url('i/online-billing/ob-down-arrow-expanded.png');
	}

	#summaryContainer.expanded .summary-total-container {
		    border-top: 1px solid rgb(210, 210, 210);
	}

	.escort-online-billing .summary-container .summary-title,
	.online-billing-payment .summary-container .summary-title {
	    display: block;
	    width: 100%;
	    height: 20px;
	    color: #000000;
	    font-size: 18px;
	    font-weight: bold;
	    text-transform: uppercase;
	    box-sizing: border-box;
	    text-align: left;
	}

	.escort-online-billing .summary-container .summary-sub-title,
	.online-billing-payment .summary-container .summary-sub-title {
		display: block;
		font-weight: normal;
		font-size: 14px;
		color: #000000;
		width: 100%;
		text-transform: uppercase;
	}

	.escort-online-billing .next-step-button-container {

	}

	.escort-online-billing .next-step-button-container .next-step-button,
	.online-billing-payment .next-step-button-container .next-step-button {
		display: block;
		height: 80px;
		width: 100%;
		background-color: #b3b3b3;
		color: #ffffff;
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 800;
		font-size: 20px;
		font-weight: bold;
		text-align: center;
		line-height: 80px;
		text-transform: uppercase;
		text-decoration: none;
	}

	.escort-online-billing .next-step-button-container .next-step-button.active,
	.online-billing-payment .next-step-button-container .next-step-button.active {
		background-color: #1a5cbf;
	}

	.escort-online-billing .mobile-ob-popup {
		position: absolute;
		top: 0;
		left: 0;
		background: red;
	    z-index: 800;
	}

	.escort-online-billing .mobile-ob-popup-action-btn {
		position: absolute;
		bottom: 0;
		left: 0;
	}

	.escort-online-billing .inner-content .escort-additional-areas select.additional-areas,
	.escort-online-billing .inner-content .escort-gotd select.additional-areas,
	.escort-online-billing .inner-content .escort-votd select.additional-areas {
		width: 100%;
		height: 50px;
	    border-radius: 3px;
	    font-size: 14px;
	    -webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	.escort-online-billing .inner-content
	.escort-additional-areas select.additional-areas option.hidden,
	.escort-online-billing .inner-content
	.escort-gotd select.additional-areas option.hidden,
	.escort-votd select.additional-areas option.hidden {
		display: none;
	}


	.escort-online-billing .inner-content .escort-additional-areas #addLocation,
	.escort-online-billing .inner-content .escort-gotd #addGotdLocation {
		display: block;
		width: 100%;
		height: 40px;
	    border-radius: 3px;
	    font-size: 18px;
	    font-weight: bold;
	    color: #ffffff;
	    margin-top: 10px;
	    background-color: #7abf3e;
	    text-decoration: none;
		text-align: center;
		line-height: 40px;
	}

	.escort-online-billing .inner-content .escort-gotd .action-section {
		height: 260px;
		padding: 20px;
		box-sizing: border-box;
	}

	.escort-online-billing .inner-content .escort-votd #addVotdLocation {
		display: block;
		width: 100%;
		height: 40px;
	    border-radius: 3px;
	    font-size: 18px;
	    font-weight: bold;
	    color: #ffffff;
	    margin-top: 10px;
	    background-color: #7abf3e;
	    text-decoration: none;
		text-align: center;
		line-height: 40px;
	}

	.escort-online-billing .inner-content .escort-votd .action-section {
		height: 260px;
		padding: 20px;
		box-sizing: border-box;
	}

	.escort-online-billing .inner-content .escort-additional-areas .action-section {
		height: 216px;
		padding: 20px;
		box-sizing: border-box;
	}

	.escort-online-billing .inner-content .escort-additional-areas .result-section {
		height: 284px;
		padding: 20px;
		background-color: #e6eef0;
		box-sizing: border-box;
	}

	.escort-online-billing .inner-content .escort-gotd .result-section {
		height: 185px;
		padding: 20px;
		background-color: #e6eef0;
		box-sizing: border-box;
	}

	.escort-online-billing .inner-content .escort-votd .result-section {
		height: 185px;
		padding: 20px;
		background-color: #e6eef0;
		box-sizing: border-box;
	}

	.escort-online-billing .inner-content .escort-additional-areas #selectedAreas,
	.escort-online-billing .inner-content .escort-gotd #selecteGotddAreas {
		max-height: 150px;
		height: auto;
		overflow-y: scroll;
	}
	.escort-online-billing .inner-content .escort-votd #selecteGotddAreas {
		max-height: 150px;
		height: auto;
		overflow-y: scroll;
	}

	.escort-online-billing .inner-content .escort-activation-date {
		padding: 20px;
		box-sizing: border-box;
	}

	.escort-online-billing .inner-content .escort-activation-date a {
		display: block;
		width: 100%;
		height: 64px;
		background-color: #e6eef0;
		border-left: 10px solid #000000;
		border-radius: 3px;
		box-sizing: border-box;
		margin-top: 10px;
		text-decoration: none;
		padding: 10px;
	}

	.escort-online-billing .inner-content .escort-activation-date a.selected {
		border: 3px solid #ac2767;
		border-left: 10px solid #ac2767;
		color: #ac2767;
		padding: 7px;
		background-image: url('i/online-billing/ob-check-symbol.png');
		background-repeat: no-repeat;
		background-position: 95% 50%;
		background-size: 16px;
	}

	.escort-online-billing .inner-content .escort-activation-date a.starts-on {
		height: 129px;
	}

	.escort-online-billing .inner-content .escort-activation-date a.selected.starts-on {
		background-image: none;
	}


	.escort-online-billing .inner-content .escort-gotd .gotd-date .date-title {
		display: block;
		font-size: 18px;
		font-weight: bold;
		width: 50%;
		text-transform: uppercase;
		float: left;
	}
	.escort-online-billing .inner-content .escort-votd .votd-date .date-title {
		display: block;
		font-size: 18px;
		font-weight: bold;
		width: 50%;
		text-transform: uppercase;
		float: left;
	}

	.escort-online-billing .inner-content .escort-activation-date a .date-title {
		display: block;
		font-size: 18px;
		font-weight: bold;
		width: 100%;
		text-transform: uppercase;
	}

	.escort-online-billing .inner-content .escort-activation-date a .date-sub-title {
		display: block;
		font-size: 14px;
		width: 100%;
		text-transform: uppercase;
	}
	.escort-online-billing .inner-content .escort-gotd .gotd-date input[type="date"],
	.escort-online-billing .inner-content .escort-votd .votd-date input[type="date"],
	.escort-online-billing .inner-content .escort-activation-date a
	.date-sub-title input[type="date"],
	.escort-online-billing .inner-content .escort-activation-date a
	.date-sub-title input[type="time"] {
		background: none;
		border: none;
		width: 100%;
		box-sizing: border-box;
		float: left;
		font-size: 16px;
		padding: 8px;
		background-color: #c8d1d4;
		border-radius: 3px;
		margin-bottom: 7px;
		color: #000000;
		text-align: center;
		outline: none;
	}

	.escort-online-billing .inner-content .escort-gotd .gotd-date {
	    width: 100%;
	    border-radius: 3px;
	    box-sizing: border-box;
	    margin-top: 10px;
	    text-decoration: none;
	    padding: 0px;
	}
	.escort-online-billing .inner-content .escort-votd .votd-date {
	    width: 100%;
	    border-radius: 3px;
	    box-sizing: border-box;
	    margin-top: 10px;
	    text-decoration: none;
	    padding: 0px;
	}

	.escort-online-billing .inner-content .escort-activation-date a
	.date-sub-title input[type="date"] {
		margin-right: 10px;
	}

	.escort-online-billing #calendarBtn.active {
		opacity: 1;
		pointer-events: auto;
	}
	.escort-online-billing #gotdcalendarBtn.active,
	.escort-online-billing #votdcalendarBtn.active {
		opacity: 1;
		pointer-events: auto;
	}

	.escort-online-billing #calendarBtn {
		opacity: 0.5;
		display: block;
	    float: left;
	    background-color: #ac2767;
	    padding: 3px;
	    width: 120px;
	    text-align: center;
	    border-radius: 3px;
	    text-decoration: none;
	    color: #ffffff;
	    pointer-events: none;
	}

	.escort-online-billing #gotdcalendarBtn,
	.escort-online-billing #votdcalendarBtn {
		    opacity: 0.5;
	    display: block;
	    background-color: #ac2767;
	    width: 100%;
	    text-align: center;
	    border-radius: 3px;
	    text-decoration: none;
	    color: #ffffff;
	    pointer-events: none;
	    padding-top: 10px;
	    padding-bottom: 10px;
	    font-size: 18px;
	    font-weight: bold;
	}

	.escort-online-billing .ob-gotd-calendar-wrapper {
		padding: 15px 15px;
		position: relative;
	}

	.escort-online-billing .ob-gotd-calendar-wrapper table {
		table-layout: fixed;
	}

	.escort-online-billing .ob-gotd-calendar-wrapper table col {
		width: 40px;
	}

	.escort-online-billing .ob-gotd-calendar-wrapper table thead th {
		width: 40px;
	    height: 30px;
	}


	.escort-online-billing .ob-gotd-calendar-wrapper table thead tr.weekdays {
		background-color: #1a5cbf;
		color: #ffffff;
	}

	.escort-online-billing .ob-gotd-calendar-wrapper table thead tr.month-year-buttons {
		background-color: #e6eef0;
		height: 40px;
	}

	.escort-online-billing .ob-gotd-calendar-wrapper table thead tr.month-year-buttons a {
	    display: block;
	    width: 30px;
	    height: 30px;
	    margin: 5px;
	    text-decoration: none;
	    background-color: #ffffff;
	    line-height: 28px;
	    border-radius: 3px;
	    font-size: 20px;
	}

	.escort-online-billing .ob-gotd-calendar-wrapper table thead tr.month-year-buttons a.hidden {
		display: none;
	}

	.escort-online-billing .ob-gotd-calendar-wrapper table tbody {
		background-color: #e6eef0;
	}

	.escort-online-billing .ob-gotd-calendar-wrapper table tbody tr {
		height: 42px;
	}

	.escort-online-billing .ob-gotd-calendar-wrapper table tbody td {
		width: 40px;
	    height: 40px;
	    padding: 2px;
	    box-sizing: border-box;
	}

	.escort-online-billing .ob-gotd-calendar-wrapper table tbody td time {
	    width: 30px;
	    height: 30px;
	    display: block;
	    text-align: center;
	    line-height: 30px;
	    padding: 3px;
	    border-radius: 3px;
	}

	.escort-online-billing .ob-gotd-calendar-wrapper table tbody td.inactive time {
		color: #9e9e9e;
	}

	.escort-online-billing .ob-gotd-calendar-wrapper table tbody td.today time {
		border: 1px solid rgba(26, 92, 191, 0.5);
	}

	.escort-online-billing .ob-gotd-calendar-wrapper table tbody td.package time {
		background-color: #9cd45a;
	    color: #ffffff;
	}

	.escort-online-billing .ob-gotd-calendar-wrapper table tbody td.booked time {
		background-color: rgba(255, 0, 0, 0.3);
	    color: #ffffff;
	}

	.escort-online-billing .ob-gotd-calendar-wrapper table tbody td.package time.selected,
	.escort-online-billing .ob-gotd-calendar-wrapper table tbody td.package.selected time {
		background-color: rgba(26, 92, 191, 0.7);
	    color: #ffffff;
	}

	.escort-online-billing .ob-gotd-calendar-wrapper table tbody td.package.preselected time {
		background-color: #FF9800;
	    color: #ffffff;
	}

	.escort-online-billing .ob-votd-calendar-wrapper {
		padding: 15px 15px;
		position: relative;
	}

	.escort-online-billing .ob-votd-calendar-wrapper table {
		table-layout: fixed;
	}

	.escort-online-billing .ob-votd-calendar-wrapper table col {
		width: 40px;
	}

	.escort-online-billing .ob-votd-calendar-wrapper table thead th {
		width: 40px;
	    height: 30px;
	}


	.escort-online-billing .ob-votd-calendar-wrapper table thead tr.weekdays {
		background-color: #1a5cbf;
		color: #ffffff;
	}

	.escort-online-billing .ob-votd-calendar-wrapper table thead tr.month-year-buttons {
		background-color: #e6eef0;
		height: 40px;
	}

	.escort-online-billing .ob-votd-calendar-wrapper table thead tr.month-year-buttons a {
	    display: block;
	    width: 30px;
	    height: 30px;
	    margin: 5px;
	    text-decoration: none;
	    background-color: #ffffff;
	    line-height: 28px;
	    border-radius: 3px;
	    font-size: 20px;
	}

	.escort-online-billing .ob-votd-calendar-wrapper table thead tr.month-year-buttons a.hidden {
		display: none;
	}

	.escort-online-billing .ob-votd-calendar-wrapper table tbody {
		background-color: #e6eef0;
	}

	.escort-online-billing .ob-votd-calendar-wrapper table tbody tr {
		height: 42px;
	}

	.escort-online-billing .ob-votd-calendar-wrapper table tbody td {
		width: 40px;
	    height: 40px;
	    padding: 2px;
	    box-sizing: border-box;
	}

	.escort-online-billing .ob-votd-calendar-wrapper table tbody td time {
	    width: 30px;
	    height: 30px;
	    display: block;
	    text-align: center;
	    line-height: 30px;
	    padding: 3px;
	    border-radius: 3px;
	}

	.escort-online-billing .ob-votd-calendar-wrapper table tbody td.inactive time {
		color: #9e9e9e;
	}

	.escort-online-billing .ob-votd-calendar-wrapper table tbody td.today time {
		border: 1px solid rgba(26, 92, 191, 0.5);
	}

	.escort-online-billing .ob-votd-calendar-wrapper table tbody td.package time {
		background-color: #9cd45a;
	    color: #ffffff;
	}

	.escort-online-billing .ob-votd-calendar-wrapper table tbody td.booked time {
		background-color: rgba(255, 0, 0, 0.3);
	    color: #ffffff;
	}

	.escort-online-billing .ob-votd-calendar-wrapper table tbody td.package time.selected,
	.escort-online-billing .ob-votd-calendar-wrapper table tbody td.package.selected time {
		background-color: rgba(26, 92, 191, 0.7);
	    color: #ffffff;
	}

	.escort-online-billing .ob-votd-calendar-wrapper table tbody td.package.preselected time {
		background-color: #FF9800;
	    color: #ffffff;
	}

	.escort-online-billing .inner-content .escort-gotd-calendar .result-section {
	    position: absolute;
		height: 150px;
	    padding: 10px;
	    width: 100%;
	    background-color: #e6eef0;
	    box-sizing: border-box;
	    bottom: 0;
	}

	.escort-online-billing .inner-content .escort-gotd-calendar .result-section #selectedGotdDates {
		height: 40px;
	    overflow-y: scroll;
	    box-shadow: inset 0px 0px 2px rgba(0, 0, 0, 0.1);
	    padding: 3px;
	    box-sizing: border-box;
	    font-size: 0;
	}

	.escort-online-billing .inner-content .ob-gotd-calendar-overlay {
		display: none;
	    position: absolute;
	    top: 0;
	    left: 0;
	    margin: 15px;
	    background-color: #ffffff;
	    opacity: 0.5;
	    width: calc(100% - 30px);
	    height: 336px;
	    box-sizing: border-box;
	    border-radius: 3px;
	    background-image: url("/m/i/online-billing/loader.gif");
	    background-repeat: no-repeat;
	    background-position: 50% 50%;
	    background-size: 100px;
	}

	.escort-online-billing .inner-content .ob-gotd-calendar-overlay.visible {
		display: block;
	}

	.escort-online-billing .inner-content .escort-votd-calendar .result-section {
	    position: absolute;
		height: 150px;
	    padding: 10px;
	    width: 100%;
	    background-color: #e6eef0;
	    box-sizing: border-box;
	    bottom: 0;
	}

	.escort-online-billing .inner-content .escort-votd-calendar .result-section #selectedGotdDates {
		height: 40px;
	    overflow-y: scroll;
	    box-shadow: inset 0px 0px 2px rgba(0, 0, 0, 0.1);
	    padding: 3px;
	    box-sizing: border-box;
	    font-size: 0;
	}

	.escort-online-billing .inner-content .ob-votd-calendar-overlay {
		display: none;
	    position: absolute;
	    top: 0;
	    left: 0;
	    margin: 15px;
	    background-color: #ffffff;
	    opacity: 0.5;
	    width: calc(100% - 30px);
	    height: 336px;
	    box-sizing: border-box;
	    border-radius: 3px;
	    background-image: url("/m/i/online-billing/loader.gif");
	    background-repeat: no-repeat;
	    background-position: 50% 50%;
	    background-size: 100px;
	}

	.escort-online-billing .inner-content .ob-votd-calendar-overlay.visible {
		display: block;
	}

	.escort-online-billing #summaryContainer.expanded .summary-sub-title,
	.online-billing-payment #summaryContainer.expanded .summary-sub-title {
		display: none;
	}

	.escort-online-billing #summaryContainer .summary-sub-title,
	.online-billing-payment #summaryContainer .summary-sub-title {
		display: block;
	}

	.escort-online-billing #summaryContainer .summary-sub-title .count-amount,
	.online-billing-payment #summaryContainer .summary-sub-title .count-amount {
		color: #ac2767;
		font-weight: normal;
		padding-right: 5px;
	}

	.escort-online-billing #summaryContainer.expanded .selected-items,
	.online-billing-payment #summaryContainer.expanded .selected-items {
		display: block;
		width: 100%;
		float: left;
		overflow-y: scroll;
	}

	.escort-online-billing #summaryContainer .selected-items,
	.online-billing-payment #summaryContainer .selected-items {
		display: none;
	}


	#notificationCenter span {
		display: inline-block;
		background: #FFC107;
		padding: 0 5px;
		border-radius: 2px;
		color: #ffffff;
		text-transform: uppercase;
		font-size: 13px;
		margin-right: 4px;
	}

	.escort-online-billing #selectedGotdAreas {
		overflow-y: scroll;
	    height: 110px;
	}
/* End :: Online Billing  */


/* Start :: Online Billing Agency */

	.agency-online-billing {
		font-family: 'Open Sans', sans-serif;
		width: 95%;
		margin: 0 auto;
	}

	.agency-online-billing .title,
	.online-billing-payment .title {
		font-size: 18px;
		padding-bottom: 10px;
	}

	.agency-online-billing .sub-title,
	.online-billing-payment .sub-title {
		font-size: 14px;
		padding-bottom: 10px;
	}

	.agency-online-billing .total-container{
		text-align: right;
		padding-top: 15px;
	}

	.agency-online-billing .total-container .total-title{
		display: inline-block;
		width: 100%;
		height: 20px;
		color: #000000;
		font-size: 18px;
		font-weight: bold;
		box-sizing: border-box;
	}

	.agency-online-billing .total-container .total-amount{
		font-weight: bold;
	}

	.agency-online-billing .packages-container a,
	.online-billing-payment .payment-container a {
		display: block;
		width: 100%;
		height: 64px;
		background-color: #e6eef0;
		border-left: 8px solid #000000;
		border-radius: 3px;
		box-sizing: border-box;
		margin-top: 6px;
		text-decoration: none;
		padding: 8px;
	}

	.agency-online-billing .packages-container a.selected,
	.online-billing-payment .payment-container a.selected {
		border: 2px solid #ac2767;
		border-left: 8px solid #ac2767;
		color: #ac2767;
		padding: 7px;
		background-image: url('i/online-billing/ob-check-symbol.png');
		background-repeat: no-repeat;
		background-position: 95% 22px;
		background-size: 16px;
	}

	.agency-online-billing .packages-container a .package-title,
	.online-billing-payment .payment-container a .payment-title {
		display: block;
		font-size: 15px;
		font-weight: bold;
		width: 100%;
		text-transform: uppercase;
	}

	.agency-online-billing .packages-container a .package-sub-title,
	.online-billing-payment .payment-container a .payment-sub-title {
		display: block;
		font-size: 14px;
		width: 100%;
		text-transform: uppercase;
	}

	.online-billing-payment .payment-container{
        margin-top: 28px;
    }
    .online-billing-payment .payment-container .sub-title{
    	font-weight: 700;
    	font-size: 17px;
    	padding-top: 15px;
    	padding-bottom: 5px!important;
    	text-transform: uppercase;
    }

	.agency-online-billing .pacakge-details-container {

	}

	.agency-online-billing .package-details-container a {
		display: block;
		width: calc(50% - 5px);
		margin-top: 10px;
		float: left;
		padding-left: 55px;
		height: 64px;
		background-color: #ac2767;
		font-weight: bold;
		border-radius: 3px;
		text-decoration: none;
		color: #ffffff;
		line-height: 64px;
		font-size: 16px;
		box-sizing: border-box;
	}

	.agency-online-billing .package-details-container .location {
		margin-right: 10px;
		background-image: url('i/online-billing/ob-location-symbol.png');
		background-repeat: no-repeat;
		background-position: 16px 20px;
		background-size: 16px;
	}

	.agency-online-billing .package-details-container .start-time {
		background-image: url('i/online-billing/ob-time-symbol.png');
		background-repeat: no-repeat;
		background-position: 16px 20px;
		background-size: 24px;
		opacity: 0.5;
	}

	.agency-online-billing .package-details-container .start-time.active {
		opacity: 1;
	}

	.agency-online-billing .gotd-container {
		float: left;
	    width: 100%;
	}

	.agency-online-billing .gotd-container .gotd-button {
		display: block;
		width: 100%;
		padding-left: 55px;
		margin-top: 10px;
		float: left;
		height: 64px;
		background-color: #ac2767;
		font-weight: bold;
		border-radius: 3px;
		text-decoration: none;
		color: #ffffff;
		line-height: 64px;
		font-size: 16px;
		box-sizing: border-box;
		background-image: url('i/online-billing/ob-gotd-symbol.png');
		background-repeat: no-repeat;
		background-position: 16px 20px;
		background-size: 24px;
	}

	.agency-online-billing .votd-container {
		float: left;
	    width: 100%;
	}

	.agency-online-billing .votd-container .votd-button {
		display: block;
		width: 100%;
		padding-left: 55px;
		margin-top: 10px;
		float: left;
		height: 64px;
		background-color: #ac2767;
		font-weight: bold;
		border-radius: 3px;
		text-decoration: none;
		color: #ffffff;
		line-height: 64px;
		font-size: 16px;
		box-sizing: border-box;
		background-image: url('i/online-billing/ob-gotd-symbol.png');
		background-repeat: no-repeat;
		background-position: 16px 20px;
		background-size: 24px;
	}

	.agency-online-billing .summary-container,
	.online-billing-payment .summary-container {
		display: block;
		height: 80px;
		max-height: 80px;
		width: 100%;
		background-color: #e6eef0;
		color: #ffffff;
		position: fixed;
		bottom: 80px;
		left: 0;
		z-index: 800;
		font-size: 20px;
		font-weight: bold;
		text-transform: uppercase;
		text-decoration: none;
		padding: 20px 0 20px 10px;
		box-sizing: border-box;
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.42);
		background-image: url('i/online-billing/ob-down-arrow.png');
		background-repeat: no-repeat;
		background-position: 97.5% 36px;
		background-size: 24px;
		transition: max-height 0.5s;

	}

	.agency-online-billing #locationBtn,
	.agency-online-billing #gotdBtn,
	.agency-online-billing #votdBtn {
		opacity: 0.5;
	}

	.agency-online-billing #locationBtn.active,
	.agency-online-billing #gotdBtn.active,
	.agency-online-billing #votdBtn.active {
		opacity: 1;
	}

	.agency-online-billing #locationBtn,
	.agency-online-billing #votdBtn {
		opacity: 0.5;
	}

	.agency-online-billing #locationBtn.active,
	.agency-online-billing #votdBtn.active {
		opacity: 1;
	}


	.agency-online-billing .summary-container.expanded,
	.online-billing-payment .summary-container.expanded {
		height: auto;
		max-height: 80%;
		background-image: url('i/online-billing/ob-down-arrow-expanded.png');
	}

	#summaryContainer .summary-total-container {
		display: none;
	}

	#summaryContainer.expanded .summary-total-container {
		display: block;
	}

	#summaryContainer.expanded .summary-total-container {
		    border-top: 1px solid rgb(210, 210, 210);
	}

	.agency-online-billing .summary-container .summary-title,
	.online-billing-payment .summary-container .summary-title {
	    display: block;
	    width: 100%;
	    height: 20px;
	    color: #000000;
	    font-size: 18px;
	    font-weight: bold;
	    text-transform: uppercase;
	    box-sizing: border-box;
	    text-align: left;
	}

	.agency-online-billing .summary-container .summary-sub-title,
	.online-billing-payment .summary-container .summary-sub-title {
		display: block;
		font-weight: normal;
		font-size: 14px;
		color: #000000;
		width: 100%;
		text-transform: uppercase;
	}

	.agency-online-billing .next-step-button-container {

	}

	.agency-online-billing .next-step-button-container .next-step-button,
	.online-billing-payment .next-step-button-container .next-step-button {
		display: block;
		height: 80px;
		width: 100%;
		background-color: #b3b3b3;
		color: #ffffff;
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 800;
		font-size: 20px;
		font-weight: bold;
		text-align: center;
		line-height: 80px;
		text-transform: uppercase;
		text-decoration: none;
	}

	.agency-online-billing .next-step-button-container .next-step-button.active,
	.online-billing-payment .next-step-button-container .next-step-button.active {
		background-color: #1a5cbf;
	}

	.agency-online-billing .mobile-ob-popup {
		position: absolute;
		top: 0;
		left: 0;
		background: red;
	    z-index: 800;
	}

	.agency-online-billing .mobile-ob-popup-action-btn {
		position: absolute;
		bottom: 0;
		left: 0;
	}

	.agency-online-billing .inner-content .escort-additional-areas select.additional-areas,
	.agency-online-billing .inner-content .escort-gotd select.additional-areas,
	.agency-online-billing .inner-content .escort-votd select.additional-areas {
		width: 100%;
		height: 50px;
	    border-radius: 3px;
	    font-size: 14px;
	    -webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	.agency-online-billing .inner-content
	.escort-additional-areas select.additional-areas option.hidden,
	.escort-online-billing .inner-content
	.escort-gotd select.additional-areas option.hidden,
	.escort-votd select.additional-areas option.hidden {
		display: none;
	}



	.agency-online-billing .inner-content .escort-additional-areas #addLocation,
	.agency-online-billing .inner-content .escort-gotd #addGotdLocation,
	.agency-online-billing .inner-content .escort-votd #addVotdLocation {
		display: block;
		width: 100%;
		height: 40px;
	    border-radius: 3px;
	    font-size: 18px;
	    font-weight: bold;
	    color: #ffffff;
	    margin-top: 10px;
	    background-color: #7abf3e;
	    text-decoration: none;
		text-align: center;
		line-height: 40px;
	}

	.agency-online-billing .inner-content .escort-gotd .action-section {
		height: 260px;
		padding: 20px;
		box-sizing: border-box;
	}
	.agency-online-billing .inner-content .escort-votd .action-section {
		height: 260px;
		padding: 20px;
		box-sizing: border-box;
	}

	.agency-online-billing .inner-content .escort-additional-areas .action-section {
		height: 216px;
		padding: 20px;
		box-sizing: border-box;
	}

	.agency-online-billing .inner-content .escort-additional-areas .result-section {
		height: 284px;
		padding: 20px;
		background-color: #e6eef0;
		box-sizing: border-box;
	}

	.agency-online-billing .inner-content .escort-gotd .result-section {
		height: 185px;
		padding: 20px;
		background-color: #e6eef0;
		box-sizing: border-box;
	}
	.agency-online-billing .inner-content .escort-votd .result-section {
		height: 185px;
		padding: 20px;
		background-color: #e6eef0;
		box-sizing: border-box;
	}

	.agency-online-billing .inner-content .escort-additional-areas #selectedAreas,
	.agency-online-billing .inner-content .escort-gotd #selecteGotddAreas {
		max-height: 150px;
		height: auto;
		overflow-y: scroll;
	}

	.agency-online-billing .inner-content .escort-votd #selecteGotddAreas {
		max-height: 150px;
		height: auto;
		overflow-y: scroll;
	}

	.agency-online-billing .inner-content .escort-activation-date {
		padding: 20px;
		box-sizing: border-box;
	}

	.agency-online-billing .inner-content .escort-activation-date a {
		display: block;
		width: 100%;
		height: 64px;
		background-color: #e6eef0;
		border-left: 10px solid #000000;
		border-radius: 3px;
		box-sizing: border-box;
		margin-top: 10px;
		text-decoration: none;
		padding: 10px;
	}

	.agency-online-billing .inner-content .escort-activation-date a.selected {
		border: 3px solid #ac2767;
		border-left: 10px solid #ac2767;
		color: #ac2767;
		padding: 7px;
		background-image: url('i/online-billing/ob-check-symbol.png');
		background-repeat: no-repeat;
		background-position: 95% 22px;
		background-size: 16px;
	}

	.agency-online-billing .inner-content .escort-gotd .gotd-date .date-title {
		display: block;
		font-size: 18px;
		font-weight: bold;
		width: 50%;
		text-transform: uppercase;
		float: left;
	}

	.agency-online-billing .inner-content .escort-votd .votd-date .date-title {
		    width: 100%;
    background-color: #e6eef0;
    border-radius: 3px;
    box-sizing: border-box;
    margin-top: 10px;
    text-decoration: none;
    padding: 0px;
	}

	.agency-online-billing .inner-content .escort-activation-date a .date-title {
		display: block;
		font-size: 18px;
		font-weight: bold;
		width: 100%;
		text-transform: uppercase;
	}

	.agency-online-billing .inner-content .escort-activation-date a .date-sub-title {
		display: block;
		font-size: 14px;
		width: 100%;
		text-transform: uppercase;
	}
	.agency-online-billing .inner-content .escort-gotd .gotd-date input[type="date"],
	.agency-online-billing .inner-content .escort-votd .votd-date input[type="date"],
	.agency-online-billing .inner-content .escort-activation-date a
	.date-sub-title input[type="date"],
	.agency-online-billing .inner-content .escort-activation-date a
	.date-sub-title input[type="time"] {
	    background-color: #e6eef0;
	    background: none;
	    border: none;
	    border-bottom: 1px solid #acb2b3;
	    width: calc(45% - 5px);
	    float: left;
	}

	.agency-online-billing .inner-content .escort-gotd .gotd-date {
	       width: 100%;
    background-color: #e6eef0;
    border-radius: 3px;
    box-sizing: border-box;
    margin-top: 10px;
    text-decoration: none;
    padding: 0px;
	}
	.agency-online-billing .inner-content .escort-votd .votd-date {
	        width: 100%;
	    background-color: #e6eef0;
	    border-radius: 3px;
	    box-sizing: border-box;
	    margin-top: 10px;
	    text-decoration: none;
	    padding: 0px;
	}

	.agency-online-billing .inner-content .escort-activation-date a
	.date-sub-title input[type="date"] {
		margin-right: 10px;
	}

	.agency-online-billing #calendarBtn.active {
		opacity: 1;
	}

	.agency-online-billing #gotdcalendarBtn.active, .agency-online-billing #votdcalendarBtn.active {
		opacity: 1;
	}

	.agency-online-billing #calendarBtn {
		opacity: 0.5;
		display: block;
	    float: left;
	    background-color: #ac2767;
	    padding: 3px;
	    width: 120px;
	    text-align: center;
	    border-radius: 3px;
	    text-decoration: none;
	    color: #ffffff;
	}

	.agency-online-billing #gotdcalendarBtn, .agency-online-billing #votdcalendarBtn {
	    opacity: 0.5;
	    display: block;
	    background-color: #ac2767;
	    width: 100%;
	    text-align: center;
	    border-radius: 3px;
	    text-decoration: none;
	    color: #ffffff;
	    padding-top: 10px;
	    padding-bottom: 10px;
	    font-size: 18px;
	    font-weight: bold;
	}

	.agency-online-billing .ob-gotd-calendar-wrapper {
		padding: 15px 15px;
		position: relative;
	}

	.agency-online-billing .ob-gotd-calendar-wrapper table {
		table-layout: fixed;
	}

	.agency-online-billing .ob-gotd-calendar-wrapper table col {
		width: 40px;
	}

	.agency-online-billing .ob-gotd-calendar-wrapper table thead th {
		width: 40px;
	    height: 30px;
	}


	.agency-online-billing .ob-gotd-calendar-wrapper table thead tr.weekdays {
		background-color: #1a5cbf;
		color: #ffffff;
	}

	.agency-online-billing .ob-gotd-calendar-wrapper table thead tr.month-year-buttons {
		background-color: #e6eef0;
		height: 40px;
	}

	.agency-online-billing .ob-gotd-calendar-wrapper table thead tr.month-year-buttons a {
	    display: block;
	    width: 30px;
	    height: 30px;
	    margin: 5px;
	    text-decoration: none;
	    background-color: #ffffff;
	    line-height: 28px;
	    border-radius: 3px;
	    font-size: 20px;
	}

	.agency-online-billing .ob-gotd-calendar-wrapper table thead tr.month-year-buttons a.hidden {
		display: none;
	}

	.agency-online-billing .ob-gotd-calendar-wrapper table tbody {
		background-color: #e6eef0;
	}

	.agency-online-billing .ob-gotd-calendar-wrapper table tbody tr {
		height: 42px;
	}

	.agency-online-billing .ob-gotd-calendar-wrapper table tbody td {
		width: 40px;
	    height: 40px;
	    padding: 2px;
	    box-sizing: border-box;
	}

	.agency-online-billing .ob-gotd-calendar-wrapper table tbody td time {
	    width: 30px;
	    height: 30px;
	    display: block;
	    text-align: center;
	    line-height: 30px;
	    padding: 3px;
	    border-radius: 3px;
	}

	.agency-online-billing .ob-gotd-calendar-wrapper table tbody td.inactive time {
		color: #9e9e9e;
	}

	.agency-online-billing .ob-gotd-calendar-wrapper table tbody td.today time {
		border: 1px solid rgba(26, 92, 191, 0.5);
	}

	.agency-online-billing .ob-gotd-calendar-wrapper table tbody td.package time {
		background-color: #9cd45a;
	    color: #ffffff;
	}

	.agency-online-billing .ob-gotd-calendar-wrapper table tbody td.booked time {
		background-color: rgba(255, 0, 0, 0.3);
	    color: #ffffff;
	}

	.agency-online-billing .ob-gotd-calendar-wrapper table tbody td.package time.selected,
	.agency-online-billing .ob-gotd-calendar-wrapper table tbody td.package.selected time {
		background-color: rgba(26, 92, 191, 0.7);
	    color: #ffffff;
	}

	.agency-online-billing .ob-gotd-calendar-wrapper table tbody td.package.preselected time {
		background-color: #FF9800;
	    color: #ffffff;
	}

	.agency-online-billing .inner-content .escort-gotd-calendar .result-section {
	    position: absolute;
		height: 150px;
	    padding: 10px;
	    width: 100%;
	    background-color: #e6eef0;
	    box-sizing: border-box;
	    bottom: 0;
	}

	.agency-online-billing .inner-content .escort-gotd-calendar .result-section #selectedGotdDates {
		height: 40px;
	    overflow-y: scroll;
	    box-shadow: inset 0px 0px 2px rgba(0, 0, 0, 0.1);
	    padding: 3px;
	    box-sizing: border-box;
	    font-size: 0;
	}

	.agency-online-billing .inner-content .ob-gotd-calendar-overlay {
		display: none;
	    position: absolute;
	    top: 0;
	    left: 0;
	    margin: 15px;
	    background-color: #ffffff;
	    opacity: 0.5;
	    width: calc(100% - 30px);
	    height: 336px;
	    box-sizing: border-box;
	    border-radius: 3px;
	    background-image: url("/m/i/online-billing/loader.gif");
	    background-repeat: no-repeat;
	    background-position: 50% 50%;
	    background-size: 100px;
	}

	.agency-online-billing .inner-content .ob-gotd-calendar-overlay.visible {
		display: block;
	}

	.agency-online-billing .ob-votd-calendar-wrapper {
		padding: 15px 15px;
		position: relative;
	}

	.agency-online-billing .ob-votd-calendar-wrapper table {
		table-layout: fixed;
	}

	.agency-online-billing .ob-votd-calendar-wrapper table col {
		width: 40px;
	}

	.agency-online-billing .ob-votd-calendar-wrapper table thead th {
		width: 40px;
	    height: 30px;
	}


	.agency-online-billing .ob-votd-calendar-wrapper table thead tr.weekdays {
		background-color: #1a5cbf;
		color: #ffffff;
	}

	.agency-online-billing .ob-votd-calendar-wrapper table thead tr.month-year-buttons {
		background-color: #e6eef0;
		height: 40px;
	}

	.agency-online-billing .ob-votd-calendar-wrapper table thead tr.month-year-buttons a {
	    display: block;
	    width: 30px;
	    height: 30px;
	    margin: 5px;
	    text-decoration: none;
	    background-color: #ffffff;
	    line-height: 28px;
	    border-radius: 3px;
	    font-size: 20px;
	}

	.agency-online-billing .ob-votd-calendar-wrapper table thead tr.month-year-buttons a.hidden {
		display: none;
	}

	.agency-online-billing .ob-votd-calendar-wrapper table tbody {
		background-color: #e6eef0;
	}

	.agency-online-billing .ob-votd-calendar-wrapper table tbody tr {
		height: 42px;
	}

	.agency-online-billing .ob-votd-calendar-wrapper table tbody td {
		width: 40px;
	    height: 40px;
	    padding: 2px;
	    box-sizing: border-box;
	}

	.agency-online-billing .ob-votd-calendar-wrapper table tbody td time {
	    width: 30px;
	    height: 30px;
	    display: block;
	    text-align: center;
	    line-height: 30px;
	    padding: 3px;
	    border-radius: 3px;
	}

	.agency-online-billing .ob-votd-calendar-wrapper table tbody td.inactive time {
		color: #9e9e9e;
	}

	.agency-online-billing .ob-votd-calendar-wrapper table tbody td.today time {
		border: 1px solid rgba(26, 92, 191, 0.5);
	}

	.agency-online-billing .ob-votd-calendar-wrapper table tbody td.package time {
		background-color: #9cd45a;
	    color: #ffffff;
	}

	.agency-online-billing .ob-votd-calendar-wrapper table tbody td.booked time {
		background-color: rgba(255, 0, 0, 0.3);
	    color: #ffffff;
	}

	.agency-online-billing .ob-votd-calendar-wrapper table tbody td.package time.selected,
	.agency-online-billing .ob-votd-calendar-wrapper table tbody td.package.selected time {
		background-color: rgba(26, 92, 191, 0.7);
	    color: #ffffff;
	}

	.agency-online-billing .ob-votd-calendar-wrapper table tbody td.package.preselected time {
		background-color: #FF9800;
	    color: #ffffff;
	}

	.agency-online-billing .inner-content .escort-votd-calendar .result-section {
	    position: absolute;
		height: 150px;
	    padding: 10px;
	    width: 100%;
	    background-color: #e6eef0;
	    box-sizing: border-box;
	    bottom: 0;
	}

	.agency-online-billing .inner-content .escort-votd-calendar .result-section #selectedGotdDates {
		height: 40px;
	    overflow-y: scroll;
	    box-shadow: inset 0px 0px 2px rgba(0, 0, 0, 0.1);
	    padding: 3px;
	    box-sizing: border-box;
	    font-size: 0;
	}

	.agency-online-billing .inner-content .ob-votd-calendar-overlay {
		display: none;
	    position: absolute;
	    top: 0;
	    left: 0;
	    margin: 15px;
	    background-color: #ffffff;
	    opacity: 0.5;
	    width: calc(100% - 30px);
	    height: 336px;
	    box-sizing: border-box;
	    border-radius: 3px;
	    background-image: url("/m/i/online-billing/loader.gif");
	    background-repeat: no-repeat;
	    background-position: 50% 50%;
	    background-size: 100px;
	}

	.agency-online-billing .inner-content .ob-votd-calendar-overlay.visible {
		display: block;
	}

	.agency-online-billing #summaryContainer.expanded .summary-sub-title,
	.online-billing-payment #summaryContainer.expanded .summary-sub-title {
		display: none;
	}

	.agency-online-billing #summaryContainer .summary-sub-title,
	.online-billing-payment #summaryContainer .summary-sub-title {
		display: block;
	}

	.agency-online-billing #summaryContainer .summary-sub-title .count-amount,
	.online-billing-payment #summaryContainer .summary-sub-title .count-amount {
		color: #ac2767;
		font-weight: normal;
		padding-right: 5px;
	}

	.agency-online-billing #summaryContainer.expanded .selected-items,
	.online-billing-payment #summaryContainer.expanded .selected-items {
		display: block;
		width: 100%;
		float: left;
		overflow-y: scroll;
	}

	.agency-online-billing #summaryContainer .selected-items,
	.online-billing-payment #summaryContainer .selected-items {
		display: none;
	}


	#notificationCenter span {
		display: inline-block;
		background: #FFC107;
		padding: 0 5px;
		border-radius: 2px;
		color: #ffffff;
		text-transform: uppercase;
		font-size: 13px;
		margin-right: 4px;
	}

	.agency-online-billing #selectedGotdAreas {
		overflow-y: scroll;
	    height: 110px;
	}


	.agency-online-billing .escorts-container {
		font-size: 0;
		width: 100%;
	}

	.agency-online-billing .escorts-container .escort-item {
		display: inline-block;
		width: 50%;
		padding: 0 1.5%;
		box-sizing: border-box;
		vertical-align: top;
		position: relative;
	}

	.agency-online-billing .escorts-container .escort-item.hidden {
		display: none;
	}

	.agency-online-billing .escorts-container .escort-item .img {
		overflow: hidden;
		border-radius: 5px 5px 0 0;
	}

	.agency-online-billing .escorts-container .escort-item img {
		width: 100%;
	}

	.agency-online-billing .escorts-container .escort-item img {
		width: 100%;
	}

	.agency-online-billing .escort-item .info {
		width: 100%;
		height: 70px;
		margin-bottom: 10px;
		background-color: #e6eef0;
		border-radius: 0 0 5px 5px;
		font-size: 11px;
		padding: 10px;
		box-sizing: border-box;
	}

	.agency-online-billing .escort-item .info .showname,
	.agency-online-billing .escort-item .info .escort-id {
		display: block;
		width: 100%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		font-weight: normal;
		font-size: 12px;
	}

	.agency-online-billing .escort-item .info .escort-package {
		display: block;
		width: 100%;
		font-size: 10px;
		color: #1a5cbf;
		font-weight: bold;
	}

	.agency-online-billing .escort-item .info .escort-package.no-package {
		color: #990938;
	}

	.agency-online-billing.escort-selection {
	    width: 95%;
	    margin: 0 auto -80px;
	}

	.agency-online-billing.package-selection {
		width: 95%;
		margin: 0 auto;
	}

	.agency-online-billing.decision {
		width: 100%;
	}

	.agency-online-billing.decision .summary {
		min-height: 200px;
		background-color: #e6eef0;
		padding: 10px 5%;
		height: auto;
		float: left;
		width: 100%;
	    box-sizing: border-box;
	}

	.agency-online-billing.decision .action-btns {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		background-color: #ffffff;
		box-shadow: 0 -3px 5px rgba(0, 0, 0, 0.1);
	}

	.agency-online-billing.decision .action-btns a {
		display: block;
		width: 80%;
		height: 54px;
		margin: 20px 10% 0;

		border-radius: 3px;
		color: #ffffff;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
		line-height: 54px;
		text-decoration: none;
		text-transform: uppercase;
	}

	.agency-online-billing.decision .action-btns #continueShopping {
		background-color: #ac2767;
	}

	.agency-online-billing.decision .action-btns #checkoutAndPay {
		background-color: #1a5cbf;
		margin-bottom: 20px;
	}

	.agency-online-billing.decision > .title,
	.agency-online-billing.decision > .sub-title {
		width: 90%;
		margin: 0 auto;
	}

	.agency-online-billing.escort-selection .escort-incart-overlay {
	    position: absolute;
	    background-color: rgba(172, 39, 103, 0.5);
	    width: calc(94%);
	    height: calc(100% - 10px);
	    top: 0px;
	    left: 0px;
	    border-radius: 5px;
	    margin: 0px 3%;
	    border: 2px solid #ac2767;
	    box-sizing: border-box;
	    background-image: url(/m/i/online-billing/shopping-cart.png);
	    background-position: 50% center;
	    background-repeat: no-repeat;
	}

	.agency-online-billing .s-container .esc-id {
		display: inline-block;
		border-radius: 3px;
		background-color: #1a5cbf;
		color: #ffffff;
		padding: 0 3px;
		font-style: normal;
		margin-right: 3px;
	}

	.agency-online-billing .s-container .type {
		display: inline-block;
		border-radius: 3px;
		background-color: #7abf3e;
		color: #ffffff;
		padding: 0 3px;
		font-style: normal;
	}

	a.logout-btn {
	    display: block;
	    width: 70px;
	    height: 24px;
	    border-radius: 3px;
	    background-color: #ac2767;
	    position: absolute;
	    right: 12px;
	    top: 14px;
	    line-height: 25px;
	    font-size: 12px;
	    text-decoration: none;
	    color: #ffffff;
	    border: 1px #b13d75 solid;
	}

	.online-billing-payment .disclaimer {
		padding-top: 10px;
		font-size: 14px;
		margin-top: -9px;
	}


	.s-cont .suggestions span:active {
		background-color: #9E9E9E;
	}

	.found-count {
		float: left;
		padding: 10px 0;
		box-sizing: border-box;
		font-size: 12px;
	}

	.found-count > span {
		height: 29px;
		display: inline-block;
		line-height: 29px;
	}


	.found-count .escorts-count {
		color: #ac2767;
	}


	.agency-online-billing.escort-selection .o-cont {
		float: right;
		padding: 10px 0;
		box-sizing: border-box;
	}

	.agency-online-billing.escort-selection #order {
		border: 1px solid #eeeeee;
		color: #999999;
		padding: 5px;
		border-radius: 3px;
		width: 100%;
	}

	.agency-online-billing.escort-selection #shownameSearch {
		width: 100%;
	}

	.agency-online-billing.escort-selection #idSearch {
		width: 100%;
	}

	.agency-online-billing.escort-selection .s-cont input[type="text"] {
		border: none;
		background-color: transparent;
		outline: none;
		padding: 5px;
		box-sizing: border-box;
		border-bottom: 1px solid #dddddd;

	}

	.agency-online-billing.escort-selection .s-cont input[type="text"]::-webkit-input-placeholder {
		font-size: 10px;
	}

	.agency-online-billing.escort-selection .s-cont {
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
		background-color: #EEEEEE;
		float: left;
		border-radius: 3px 3px 0 0;
		height: 46px;
		position: relative;
	}

	.agency-online-billing.escort-selection .s-by-show {
		display: block;
		width: 100%;
		height: 26px;
		border-radius: 3px;
		background-image: url("/m/i/online-billing/search-by-showname.png");
		background-repeat: no-repeat;
		float: left;
		box-sizing: border-box;
		transition: width .5s;
		padding-left: 24px;
		padding-right: 5px;
	}

	.agency-online-billing.escort-selection .shrinked #shownameSearch {
		padding: 0;
		width: 0;
	}

	.agency-online-billing.escort-selection .shrinked #idSearch {
		padding: 0;
		width: 0;
	}

	.agency-online-billing.escort-selection .suggestions {
		position: absolute;
	    left: 0;
	    top: 46px;
	    width: 100%;
	    height: auto;
	    z-index: 5;
	    background: #ffffff;
	    box-sizing: border-box;
	    border: 1px solid #eeeeee;
	    box-shadow: 0 3px 6px rgba(97, 97, 97, 0.5);
	}

	.agency-online-billing.escort-selection .suggestions span {
		display: block;
	    width: 100%;
	    height: 24px;
	    border-bottom: 1px solid #eeeeee;
	    padding: 10px;
	    padding-left: 35px;
	}


	.agency-online-billing.escort-selection .suggestions span:last-child {
		border-bottom: 0;
	}

	.agency-online-billing.escort-selection .paging {
		width: 100%;
	}

	.agency-online-billing.escort-selection .paging {
		font-size: 0;
	}

	.agency-online-billing.escort-selection .paging span {
		display: inline-block;
		width: 20%;
		height: 30px;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		vertical-align: top;
	}

	.agency-online-billing.escort-selection .paging span.inactive {
		opacity: 0.5;
	}

	.agency-online-billing.escort-selection .paging .to-first {
		background-image: url("/m/i/online-billing/to-first.png");
	}

	.agency-online-billing.escort-selection .paging .previous {
		background-image: url("/m/i/online-billing/previous.png")
	}

	.agency-online-billing.escort-selection .paging .page-container {
		font-size: 18px;
		font-weight: bold;
		text-align: center;
		line-height: 30px;
	}

	.agency-online-billing.escort-selection .paging .next {
		background-image: url("/m/i/online-billing/next.png")
	}

	.agency-online-billing.escort-selection .paging .to-last {
		background-image: url("/m/i/online-billing/to-last.png")
	}

	.agency-online-billing.escort-selection .escort-item.page-hidden {
		display: none;
	}

	.online-billing-payment .next-step-button-container .btn-overlay {
	    display: block;
	    position: fixed;
	    bottom: 0;
	    left: 0;
	    background-color: #ffffff;
	    opacity: 0.5;
	    width: 100%;
	    height: 80px;
	    background-image: url(/m/i/online-billing/loader.gif);
	    background-repeat: no-repeat;
	    background-position: 50% 50%;
	    background-size: 50px;
	    z-index: 1002;
	}

	.online-billing-payment .next-step-button-container .btn-overlay.hidden {
		display: none;
	}
/* End :: Online Billing Agency */


/* Start :: Videos  */

	.private-video {
		font-family: 'Open Sans', sans-serif;
		width: 95%;
		margin: 0 auto;
	}


	.private-video .title {
		font-size: 18px;
		padding-bottom: 10px;
	}

	.private-video .sub-title {
		font-size: 14px;
		padding-bottom: 10px;
	}

	.private-video .sub-title {
		font-size: inherit;
	}

	.private-video .header {
		margin-bottom: 20px;
	}

	.private-video .info {
	    padding: 20px;
	    background-color: #e6eef0;
	    box-sizing: border-box;
	    border-radius: 5px;
	    margin-bottom: 20px;
	}

	.private-video .no-video {
		width: 100%;
		padding-bottom: 56.25%;
		background: #E0E0E0 url(/m/i/no-video.svg) no-repeat center/100px 100px;
		border-radius: 5px;
	}

	.private-video #filecontrol_btnAddfile {
	    display: block;
	    width: calc(50% - 10px);
	    margin-top: 10px;
	    float: left;
	    height: 50px;
	    background-color: #ac2767;
	    font-weight: bold;
	    border-radius: 3px;
	    text-decoration: none;
	    color: #ffffff;
	    line-height: 50px;
	    font-size: 16px;
	    box-sizing: border-box;
	    background-repeat: no-repeat;
	    background-position: 16px 20px;
	    background-size: 24px;
	    text-align: center;
	}

	.private-video #filecontrol_btnAddfile.none {
		display: none;
	}

	.private-video #filecontrol_btnbStart {
		display: block;
		cursor: pointer;
	    width: calc(50% - 10px);
	    margin-top: 10px;
	    float: left;
	    height: 50px;
	    background-color: #7abf3e;
	    font-weight: bold;
	    border-radius: 3px;
	    text-decoration: none;
	    color: #ffffff;
	    line-height: 50px;
	    font-size: 16px;
	    box-sizing: border-box;
	    background-repeat: no-repeat;
	    background-position: 16px 20px;
	    background-size: 24px;
	    text-align: center;
	    margin-left: 20px;
	}

	.private-video #filecontrol_btnbStart.none {
		display: none;
	}

	.private-video #filecontrol_btnDelete {
		display: block;
	    width: 100%;
	    margin-top: 10px;
	    float: left;
	    height: 50px;
	    background-color: #F44336;
	    font-weight: bold;
	    border-radius: 3px;
	    text-decoration: none;
	    color: #ffffff;
	    line-height: 50px;
	    font-size: 16px;
	    box-sizing: border-box;
	    background-repeat: no-repeat;
	    background-position: 16px 20px;
	    background-size: 24px;
	    text-align: center;
	}

	.private-video #filecontrol_btnDelete.none {
		display: none;
	}

	.private-video .mooupload_btncontainer {
		width: 100%;
	}

	.private-video #filecontrol_listView ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
		margin-top: 10px;
	}

	.private-video #filecontrol_listView ul li.header {
		display: none;
	}

	.private-video #filecontrol_listView ul li.item {
	    background-color: #BDBDBD;
	    padding: 3px;
	    text-align: center;
	    border-radius: 3px;
	    color: #fff;
	}

	.private-video #filecontrol_listView ul li.item div[id^="filecontrol_file_"] {
		margin-top: 0px;
    	color: #757575;
	}

	.private-video .mooupload_btncontainer:after {
		content: "";
		display: table;
		clear: both;
	}


	.private-video #filecontrol_progresscont {
		width: 100%;
		padding: 10px 0;
		box-sizing: border-box;
		float: left;
		margin-top: 10px;
	}

	.private-video #filecontrol_progresscont:after {
		content: "";
		display: table;
		clear: both;
	}

	.private-video #filecontrol_progresscont .progress-text {
		display: none;
	}

	.private-video #filecontrol_progressbar {
		display: none;
	}

	.private-video #filecontrol_progresscont.none {
		display: none;
	}

	#filecontrol_progresscont .current-progress {
		width: 100%;
	}

	#filecontrol .current-progress {
    	background: rgba(0, 0, 0, 0) url("/img/fancy/progress-bar/progress.svg") no-repeat scroll 50% 0;
    	margin-right: 0.5em;
    	vertical-align: middle;
	}

	.private-video .video-box div[id^="video_"] {
		position: relative;
	}

	.private-video .video-box div[id^="video_"] img {
		width: 100%;
		padding-bottom: 56.25%;
	}

	.private-video .video-box div[id^="video_"] .video_play_btn {
	    position: absolute;
	    left: 50%;
	    top: 50%;
	    width: 100px;
	    height: 100px;
	    background-image: url(/img/fancy/play-btn.svg);
	    margin: -40px 0 0 -50px;
	}

	.private-video .video-box .video-image-container.none {
		display: none;
	}
	.private-video .video-box .video-image-container {
		padding-bottom: 56.25%;
		background-size: cover;
		background-repeat: no-repeat;
	}

	.private-video .video-box .video_play_btn.none {
		display: none;
	}

	.payment-type-icon-mobile{
	  width: 38px;
	  height: auto;
	  vertical-align: middle;
	}
	.payment-type-icon-mobile-phone{
	  width: 28px;
	  height: auto;
	  vertical-align: middle;
	}
	#page.loading{
		opacity: 0.7;
	    height: calc( 100vh - 250px );
	    background-image: url(/m/i/online-billing/loader.gif);
	    background-repeat: no-repeat;
	    background-position: 50% 50%;
	    background-size: 100px;
	}
	#page.loading .escort-online-billing{
		display: none;
	}
	#page.loading .agency-online-billing{
		display: none;
	}
	/*progress-text*/
/* End :: Online Billing  */

.shaker{
	animation: shake 60s cubic-bezier(.36,.07,.19,.97) both;
	transform: translate3d(0, 0, 0);
	backface-visibility: hidden;
	perspective: 1000px;
	color: red;
}

@keyframes shake {
	10%, 90% {
		transform: translate3d(-1px, 0, 0);
	}

	20%, 80% {
		transform: translate3d(2px, 0, 0);
	}

	30%, 50%, 70% {
		transform: translate3d(-4px, 0, 0);
	}

	40%, 60% {
		transform: translate3d(4px, 0, 0);
	}
}

